-- дополнительные характеристики к Заявке
alter table TCApplications add LoadConditions nvarchar(300) 
alter table TCApplications add GeneratorsInfo nvarchar(300) 
alter table TCApplications add InstallationDate datetime
alter table TCApplications add SiteSupplyDate datetime
GO
SET IDENTITY_INSERT Справочник_типов_измерений ON
INSERT INTO Справочник_типов_измерений(Код_типа_измерения,Описание,Код_типа_объекта) VALUES (455,'Замеры тока по фазам',55)
INSERT INTO Справочник_типов_измерений(Код_типа_измерения,Описание,Код_типа_объекта) VALUES (412,'Замеры тока по фазам',111)
SET IDENTITY_INSERT Справочник_типов_измерений OFF

SET IDENTITY_INSERT Спр_типов_значений_измерений ON
IF NOT EXISTS (SELECT * FROM Спр_типов_значений_измерений WHERE Код_типа_значения = 467) INSERT INTO Спр_типов_значений_измерений(Код_типа_значения,Наименование,Единица_измерения,Код_типа_измерения) VALUES (467,'I A','А',455)
IF NOT EXISTS (SELECT * FROM Спр_типов_значений_измерений WHERE Код_типа_значения = 468) INSERT INTO Спр_типов_значений_измерений(Код_типа_значения,Наименование,Единица_измерения,Код_типа_измерения) VALUES (468,'I B','А',455)
IF NOT EXISTS (SELECT * FROM Спр_типов_значений_измерений WHERE Код_типа_значения = 469) INSERT INTO Спр_типов_значений_измерений(Код_типа_значения,Наименование,Единица_измерения,Код_типа_измерения) VALUES (469,'I C','А',455)
IF NOT EXISTS (SELECT * FROM Спр_типов_значений_измерений WHERE Код_типа_значения = 470) INSERT INTO Спр_типов_значений_измерений(Код_типа_значения,Наименование,Единица_измерения,Код_типа_измерения) VALUES (470,'I 0','А',455)

IF NOT EXISTS (SELECT * FROM Спр_типов_значений_измерений WHERE Код_типа_значения = 471) INSERT INTO Спр_типов_значений_измерений(Код_типа_значения,Наименование,Единица_измерения,Код_типа_измерения) VALUES (471,'I A','А',412)
IF NOT EXISTS (SELECT * FROM Спр_типов_значений_измерений WHERE Код_типа_значения = 472) INSERT INTO Спр_типов_значений_измерений(Код_типа_значения,Наименование,Единица_измерения,Код_типа_измерения) VALUES (472,'I B','А',412)
IF NOT EXISTS (SELECT * FROM Спр_типов_значений_измерений WHERE Код_типа_значения = 473) INSERT INTO Спр_типов_значений_измерений(Код_типа_значения,Наименование,Единица_измерения,Код_типа_измерения) VALUES (473,'I C','А',412)
IF NOT EXISTS (SELECT * FROM Спр_типов_значений_измерений WHERE Код_типа_значения = 474) INSERT INTO Спр_типов_значений_измерений(Код_типа_значения,Наименование,Единица_измерения,Код_типа_измерения) VALUES (474,'I 0','А',412)
SET IDENTITY_INSERT Спр_типов_значений_измерений OFF

GO
